<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="59036" dateMiseAJour="2024-12-11" id="tgi-59036-01" idPresta="4cac9e61293594648a0005a5" pivotLocal="tgi">
    <Nom>Tribunal judiciaire d'Avesnes-sur-Helpe</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 RUE DU MARECHAL JOFFRE</Ligne>
        <CodePostal>59440</CodePostal>
        <NomCommune>AVESNES SUR HELPE</NomCommune>
        <Localisation>
            <Latitude>50.121707</Latitude>
            <Longitude>3.928771</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 27 57 78 00</Téléphone>
        <Email>tj1-avesnes-sur-helpe@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="jeudi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>59003</commune>
        <commune>59006</commune>
        <commune>59012</commune>
        <commune>59021</commune>
        <commune>59031</commune>
        <commune>59033</commune>
        <commune>59035</commune>
        <commune>59036</commune>
        <commune>59041</commune>
        <commune>59045</commune>
        <commune>59050</commune>
        <commune>59053</commune>
        <commune>59057</commune>
        <commune>59058</commune>
        <commune>59061</commune>
        <commune>59062</commune>
        <commune>59065</commune>
        <commune>59066</commune>
        <commune>59068</commune>
        <commune>59070</commune>
        <commune>59072</commune>
        <commune>59076</commune>
        <commune>59077</commune>
        <commune>59078</commune>
        <commune>59093</commune>
        <commune>59099</commune>
        <commune>59101</commune>
        <commune>59103</commune>
        <commune>59104</commune>
        <commune>59116</commune>
        <commune>59134</commune>
        <commune>59142</commune>
        <commune>59147</commune>
        <commune>59148</commune>
        <commune>59151</commune>
        <commune>59157</commune>
        <commune>59164</commune>
        <commune>59169</commune>
        <commune>59174</commune>
        <commune>59175</commune>
        <commune>59177</commune>
        <commune>59181</commune>
        <commune>59186</commune>
        <commune>59187</commune>
        <commune>59188</commune>
        <commune>59190</commune>
        <commune>59194</commune>
        <commune>59198</commune>
        <commune>59217</commune>
        <commune>59218</commune>
        <commune>59223</commune>
        <commune>59225</commune>
        <commune>59226</commune>
        <commune>59229</commune>
        <commune>59230</commune>
        <commune>59231</commune>
        <commune>59232</commune>
        <commune>59233</commune>
        <commune>59240</commune>
        <commune>59241</commune>
        <commune>59242</commune>
        <commune>59246</commune>
        <commune>59249</commune>
        <commune>59251</commune>
        <commune>59259</commune>
        <commune>59261</commune>
        <commune>59264</commune>
        <commune>59265</commune>
        <commune>59270</commune>
        <commune>59277</commune>
        <commune>59283</commune>
        <commune>59290</commune>
        <commune>59291</commune>
        <commune>59296</commune>
        <commune>59306</commune>
        <commune>59310</commune>
        <commune>59315</commune>
        <commune>59323</commune>
        <commune>59324</commune>
        <commune>59325</commune>
        <commune>59331</commune>
        <commune>59333</commune>
        <commune>59342</commune>
        <commune>59344</commune>
        <commune>59347</commune>
        <commune>59351</commune>
        <commune>59353</commune>
        <commune>59357</commune>
        <commune>59363</commune>
        <commune>59365</commune>
        <commune>59370</commune>
        <commune>59374</commune>
        <commune>59381</commune>
        <commune>59384</commune>
        <commune>59385</commune>
        <commune>59392</commune>
        <commune>59396</commune>
        <commune>59406</commune>
        <commune>59420</commune>
        <commune>59424</commune>
        <commune>59425</commune>
        <commune>59439</commune>
        <commune>59441</commune>
        <commune>59442</commune>
        <commune>59445</commune>
        <commune>59451</commune>
        <commune>59461</commune>
        <commune>59464</commune>
        <commune>59467</commune>
        <commune>59468</commune>
        <commune>59472</commune>
        <commune>59473</commune>
        <commune>59474</commune>
        <commune>59481</commune>
        <commune>59483</commune>
        <commune>59490</commune>
        <commune>59493</commune>
        <commune>59494</commune>
        <commune>59495</commune>
        <commune>59503</commune>
        <commune>59514</commune>
        <commune>59518</commune>
        <commune>59525</commune>
        <commune>59529</commune>
        <commune>59534</commune>
        <commune>59542</commune>
        <commune>59543</commune>
        <commune>59548</commune>
        <commune>59549</commune>
        <commune>59555</commune>
        <commune>59556</commune>
        <commune>59562</commune>
        <commune>59563</commune>
        <commune>59565</commune>
        <commune>59572</commune>
        <commune>59573</commune>
        <commune>59583</commune>
        <commune>59584</commune>
        <commune>59601</commune>
        <commune>59607</commune>
        <commune>59617</commune>
        <commune>59618</commune>
        <commune>59619</commune>
        <commune>59626</commune>
        <commune>59627</commune>
        <commune>59633</commune>
        <commune>59639</commune>
        <commune>59640</commune>
        <commune>59649</commune>
        <commune>59659</commune>
        <commune>59661</commune>
    </CompetenceCommunale>
</Organisme>